Varför kan jag inte uppdatera appen på min iOS-enhet?

Se till att du har iOS 10 eller senare version installerad på din enhet. 

Vi har inte längre stöd för iOS-versioner släppta tidigare än iOS 10 eftersom appen innehåller tekniska funktioner som inte längre stöds av Apple på tidigare iOS-versioner.

Om du vill ha mer info, maila oss på kundtjanst@dplay.se 

Har du fler frågor? Skicka en förfrågan